window.blur {
    /*background: rgba(0, 0, 0, 0.6);*/
    background: radial-gradient(rgba(0, 0, 0, 0.1) 0%,
                                rgba(0, 0, 0, 0.4) 35%,
                                rgba(0, 0, 0, 0.75) 60%,
                                rgba(0, 0, 0, 0.9) 70%);
}

.dialogbox {
    border-radius: 10px;
    padding: 26px;
    margin: 12px;
    border: 1px solid @borders;
}

.dialogbox .title {
    font-weight: 800;
    font-size: 22px;
}

.dialogbox .actionrow {
    margin-left: -26px;
    margin-right: -26px;
    margin-bottom: -26px;
    margin-top: 8px;
}

/* Special case for end-seession-dialog */
.dialogbox .actionrow:first-child {
  margin-top: -27px;
}

.dialogbox .actionrow button {
    border-bottom: none;
    border-top: 1px solid @borders;
    border-left: 0.5px solid @borders;
    border-right: 0.5px solid @borders;
}

.dialogbox .actionrow:not(:first-child) button {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 6px;
}

.dialogbox .actionrow :first-child {
    border-bottom-left-radius: 10px;
    border-left: none;
}
.dialogbox .actionrow:first-child :first-child {
    border-top-left-radius: 10px;
}

.dialogbox .actionrow :last-child {
    border-bottom-right-radius: 10px;
    border-right: none;
}
.dialogbox .actionrow:first-child :last-child {
    border-top-right-radius: 10px;
}

.dialogbox .listbox {
    border-radius: 10px;
    padding: 6px;
    background: rgba(0, 0, 0, 0.2);
}
